Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://my.orq.ai/v2/{workspace_key}/ip-allowlist/entries/{range_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://my.orq.ai/v2/{workspace_key}/ip-allowlist/entries/{range_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://my.orq.ai/v2/{workspace_key}/ip-allowlist/entries/{range_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
This response has no body data.
Permanently removes a CIDR range from the workspace allowlist.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Was this page helpful?
Contact support